﻿img{vertical-align:middle;behavior: url(../App_Themes/iepngfix.htc); margin-top: 0px;}

body {margin: 0px;padding: 0;color: #333333;/*background-color:#e3e3e3;*/ font-size: 13px; font-family: "proxima-nova", Arial, Tahoma, Verdana;}
a:link, a:visited {color: #ff6600;	text-decoration: none;}
a:hover {color: #04b3fb;}

.wrap {width: 960px; margin: 0px auto 0px; padding: 0px; position: relative;}

#header {width: 960px;height: 100px;margin: 0 auto;/*background-color:#e3e3e3;*/}
.headerleft {background-image:url('../Images/MDFCLogo.png');background-repeat:no-repeat;float:left;width:250px;height:90px;margin:3px 3px 3px 3px;z-index:1000;}
.headerright {width:700px;height:30px;padding:30px 0px 0px 280px; font-weight:bold;font-size:30px; color:#f00;}
	
#navbar {width: 960px;height: 30px;margin: 0px auto;/*background-color:#e3e3e3;*/}
#navbarContentLeft {float:left;	padding:0px 0px 0px 10px;margin:4px 0px 4px 0px;}
#navbarContentRight {float:right;padding:0px 10px 0px 0px;margin:4px 0px 4px 0px;}
#navbarContentRight img {padding:1px 0px 0px 0px;}
	
#subnav {width: 960px;height: 0px;color:#FFFFFF;margin:0px;padding:0px;}

#footer {	min-width:100%;	padding:0px 0;height:195px;position:fixed;bottom:0;z-index:-1000;}
#footer p {	color: #fffccc;	font-size: 11px;	font-family: Arial, Tahoma, Verdana;	margin: 0px;	padding: 4px 0px 0px 0px;}	
#footer a:link, #footer a:visited {color: #fffccc;	text-decoration: none;}
#footer a:hover {color: #A83752;}
.footerleft {float:left;color: #fffccc;padding:5px 5px 5px 5px;}
.footerright {float:right;padding:5px 5px 5px 5px;}

#layout1 {float:left;width: 960px;margin:10px 0 0 0;}
#layout1Centre p {margin: 0px;padding:0px 0px 15px 0px;}
#layout1Centre {float:left;width: 960px;margin: 0px 0px 10px 0px;padding:0px 0 0 5px;}
#layout1CentreContent {width:960px;margin:0px;}	

#layout2 {float:left;width:960px;margin:10px 0 0 0;z-index:-1000;}
#layout2 p {margin:0px;padding:0px;}
#layout2Left {float:left;width:748px;margin: 0px 0px 10px 0px;padding:0px 0 0 5px;}
#layout2LeftContent {width:100%;margin: 0px 0px 10px 0px;padding:0px 0px 0px 0px;}
#layout2Right {float:right;width:200px;margin: 0px 0px 10px 0px;padding:0px 0px 0px 0px;}
#layout2RightContent {width:100%;margin: 0px 0px 10px 0px;padding:0px 0px 0px 0px;}	

#content {width: 960px;	margin: 0px auto 0px;padding: 0px 0px 10px 0px;line-height:15px;}
#content h1 {color:#495D5C;font-size:1.8em;font-weight:normal;margin:15px 0px 15px 0px;padding:10px;font-family: "omnes-pro",sans-serif;}
#content h1 a, #content h1 a:visited {color: #ff6600;	text-decoration: none;font-size:1em;line-height: 1.1em;margin: 0px 0px 5px 0px;padding: 10px 0px 0px 0px;font-family: "omnes-pro",sans-serif;}
#content h1 a:hover {color: #50BDEA;;text-decoration: none;line-height: 1.1em;}
#content h2 {color: #495D5C;font-size:1.4em;font-weight:normal;margin: 6px 0px 3px 5px;padding: 6px 0px 6px 0px;}
#content h3 {color:#495D5C;font-size:1.1em;font-weight:normal;margin: 0px 0px 5px 0px;padding:10px 0px 0px 0px;}
#content h3 a, #content h3 a:visited {color: #495D5C;font-size:1.1em;margin: 0px 0px 1px 0px;padding: 1px 0px 0px 0px;}
#content h3 a:hover {color: #7A3254;text-decoration: none;}
#content h4 {color:#495D5C;font-size:1.1em;font-weight:normal;margin: 0px 0px 5px 0px;padding:0px 0px 0px 0px;}
#content p {color: #495D5C;font-size: 1.0em;line-height: 1.4em;margin: 0px 0px 5px 0px;padding:5px 5px 5px 5px;}
#content .decorated {color: #ff6600;font-weight:bold;}
#content .decorated1 {color: #333333;font-weight:bold;}
#content .decorated2 {color: #ff0000;}
#content .decorated3 {color: #ff6600;font-weight:bold;}
#content .content {border: 1px solid #999;padding:5px 0px 0px 0px ;margin:0;background-color:#f9f9f9;-moz-border-radius: 15px 15px 0 0; border-radius: 15px 15px 0 0}
#content .contentOption {border: 1px solid #999;padding:5px 0px 0px 0px ;margin:0;background-color:#eee;-moz-border-radius: 15px 15px 0 0; border-radius: 15px 15px 0 0}

#content .left {width: 740px;padding:0px 1px 5px 0px;}
#content .centre {width: 960px;padding:0px 1px 5px 0px;}
#content .right {width: 200px;padding:0px 1px 5px 0px;}
#content .right .content h1{color: #666;margin: 0px 0px 0px 0px;padding:0px 0px 10px 0px;text-align:center;border-bottom:1px solid #999;}
#content .right .content h2{color: #666;margin: 0px 0px 0px 0px;padding:0px 0px 5px 0px;}
#content .right .content h3{color: #666;margin: 0px 0px 0px 0px;padding:0px 0px 5px 0px;}

#contentFooter {}
#contentFooter a, #contentFooter a:visited {color: #fff;	text-decoration: none;}

.imgLeft {float:left;padding:10px; border:none; width:250px; height:167px;}
.imgRight {float:right;padding:10px; border:none; width:250px; height:167px;}
.imgRight2 {float:right;padding:10px; border:none; width:167px; height:250px;}
.imgNormal {padding:10px; border:none; width:250px; height:167px;}
.imgCentred{display: block;  margin-left: auto; margin-right: auto; margin-top:5px; margin-bottom:5px;width:250px; height:167px; }
.imgcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
} 
.article-container {}
.article {}

#toTop {width:100px; border:1px solid #ccc; background:#f7f7f7; text-align:center;  padding:5px; position:fixed;  bottom:10px;  right:10px; cursor:pointer; display:none;color:#333; font-family:verdana;font-size:11px;}

#ajaxUpdate {display:block; float: right;}

html { 
  background: url(../../App_Themes/Images/background.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#map_canvas {width: 500px; height: 400px; background-color: #CCC;margin:10px;}
#LoginDetail{position:absolute;top:30px; left:520px}